Description: bin scripts now run python3
 instead of running python2, these scripts now call python3
Author: Stewart Ferguson <stew@ferg.aero>
Origin: vendor
Forwarded: no
Last-Update: 2019-07-23
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
--- a/pchrt
+++ b/pchrt
@@ -1,4 +1,4 @@
-#! /usr/bin/python
+#! /usr/bin/python3
 # -*- python -*-
 # -*- coding: utf-8 -*-
 #   Copyright (C) 2008 Red Hat Inc.
--- a/ptaskset
+++ b/ptaskset
@@ -1,4 +1,4 @@
-#! /usr/bin/python
+#! /usr/bin/python3
 # -*- python -*-
 # -*- coding: utf-8 -*-
 #   Copyright (C) 2008 Red Hat Inc.
